.menu-list-wrap {
	background: #F2F2F2;
	position: relative;
	overflow: hidden;
}

.menu-list-wrap:after {
	content: "";
	position: absolute;
	bottom: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-top-right-radius: 50% 100%;
	border-top-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.menu-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 18px 0 24px;
}

.menu-list__item {
	background: #FFFFFF;
	font-weight: 500;
	position: relative;
	width: calc((100% - 15px) / 2);
	height: 50px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0 1px 0 #CCCCCC;
	box-shadow: 0 1px 0 #CCCCCC;
	border: 2px solid #FFFFFF;
}

.menu-list__item--current {
	color: #7DA8DB;
	border: 2px solid #7DA8DB;
}

.menu-list__item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: 100%;
	padding-left: 13.5vw;
}

.menu-list__image {
	position: absolute;
	top: 50%;
	left: 8px;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 34px;
}

.menu-list__image img {
	display: block;
	width: 46px;
	margin-bottom: 3px;
}

.menu-list__jp {
	color: #707070;
	display: block;
	margin-bottom: 4px;
	letter-spacing: 0.1em;
}

.menu-list__jp--long {
	letter-spacing: -0.05em;
}

.menu-list__item--current .menu-list__jp {
	color: #7DA8DB;
}

.menu-list__en {
	font-size: 1rem;
	display: block;
	color: #CCCCCC;
  display: block;
}

.menu-list__item--current .menu-list__en {
	color: #7DA8DB;
}

.flow {
	padding-top: 14px;
	padding-bottom: 10px;
}

.flow__item {
	position: relative;
	background: #FFFFFF;
	padding: 20px 20px 25px;
	margin-bottom: 30px;
}

.flow__item:not(:last-child):before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 20px solid #FFFFFF;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	position: absolute;
	bottom: -20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.flow__item--blue {
	background: #F2F6FB;
}

.flow__item--blue:not(:last-child):before {
	border-top: 20px solid #F2F6FB;
}

.flow__head {
	margin-bottom: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.flow__head__image {
	width: 160px;
	height: 160px;
	border: 10px solid #FFFFFF;
	border-radius: 50%;
	margin: -34px -20px 0 0;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.flow__head__image--blue {
	border-color: #F2F6FB;
}

.flow__number {
	font-weight: 700;
	font-size: 2.0rem;
	color: #7DA8DB;
	display: inline-block;
	position: relative;
	letter-spacing: 0.1em;
	padding-bottom: 10px;
	margin-bottom: 24px;
}

.flow__number:after {
	content: "";
	display: block;
	width: 20px;
	height: 3px;
	background: #7DA8DB;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.flow__number span {
	font-size: 5.0rem;
	display: block;
	letter-spacing: 0;
	margin-top: -6px;
}

.flow__heading {
	font-weight: 700;
	font-size: 1.9rem;
}

.flow__main {
	font-size: 1.4rem;
	line-height: 1.71429;
	text-align: justify;
	letter-spacing: 0.01em;
}

.menu {
	border-top: 2px dotted #7DA8DB;
}

.menu:last-child {
	border-bottom: 2px dotted #7DA8DB;
	margin-bottom: 28px;
}

.menu__link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 20px 0 17px;
}

.menu__head {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	border: 3px solid #7DA8DB;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	color: #7DA8DB;
	text-align: center;
	padding-bottom: 5px;
}

.menu__icon {
	width: 54px;
	margin-bottom: 4px;
}

.menu__icon img {
	width: 100%;
}

.menu__title {
	font-size: 1.3rem;
	margin-bottom: 4px;
	font-weight: 500;
}

.menu__en-title {
	font-size: 1.0rem;
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	font-weight: 500;
}

.menu__image {
	width: 180px;
	max-width: calc(100% - 125px);
}

.menu__main {
	width: 100%;
	margin-top: 12px;
	font-size: 1.4rem;
	line-height: 1.71429;
	text-align: justify;
}

.overview {
	padding: 20px 0 0;
}

.overview__main {
	font-size: 1.4rem;
	line-height: 1.71429;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 30px;
	text-align: justify;
}

.overview__main p:not(:last-child) {
	margin-bottom: 24px;
}

.overview__image {
	margin: 25px auto 0px;
	max-width: 300px;
  order: 2;
}

.overview__image img {
	display: block;
}

.overview__text{
  order: 1;
}

.overview__option{
  order: 3;
}

.overview__strawman {
	width: 167px;
	display: block;
	margin: 0 -18px 0 auto;
}

.reserve-box {
	border: 1px solid #7da8db;
	margin-top: 30px;
	margin-bottom: 30px;
}

.reserve-box__heading-1 {
	padding: 9px 0 14px;
	background: #7da8db;
	color: #ffffff;
	text-align: center;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	font-weight: 700;
}

.reserve-box__heading-2 {
	padding: 5px;
	font-size: 1.4rem;
	background: #7da8db;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 15px;
}

.reserve-box__heading-2--mb-sm {
	margin-bottom: 11px;
}

.reserve-box__heading-3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 1.2rem;
	padding: 7px;
	color: #4c71aa;
	border: 1px solid #4c71aa;
	margin-bottom: 8px;
}

.reserve-box__content {
	padding: 10px 10px 22px;
}

.reserve-box__main {
	margin-bottom: 10px;
}

.reserve-box__item {
	padding: 10px 10px 18px;
	background: #f2f6fb;
	border-radius: 5px;
}

.reserve-box__item--pb9 {
	padding-bottom: 9px;
}

.reserve-box__item + .reserve-box__item {
	margin-top: 10px;
}

.reserve-box__tel-1 {
	display: block;
	width: 236px;
	background: url(/common/img/icon_tel.svg) no-repeat left center;
	margin: 0 auto;
	padding-left: 49px;
	height: 40px;
}

.reserve-box__tel-1__number {
	display: block;
	font-size: 2.6rem;
	font-weight: 500;
	font-family: "Roboto", sans-serif;
	color: #4c71aa;
	letter-spacing: 0.05em;
}

.reserve-box__tel-1__note {
	display: block;
	font-size: 1.2rem;
}

.reserve-box__tel-1__note__jp {
	font-size: 1.1rem;
	letter-spacing: 0.1em;
	margin-left: 5px;
}

.reserve-box__tel-2__text {
	display: block;
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 3px;
}

.reserve-box__tel-2__number {
	font-size: 2.2rem;
	font-weight: 700;
	padding-left: 26px;
	letter-spacing: 0.06em;
	background: url(/common/img/icon_tel_gray.svg) no-repeat left top 60%;
}

.reserve-box__web {
	display: block;
	padding: 7px 11px;
	text-align: center;
	border: 3px solid #4c71aa;
	background: #ffff00;
}

.reserve-box__web__text-1 {
	display: block;
	font-size: 1.5rem;
	font-weight: 700;
	color: #4c71aa;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
}

.reserve-box__web__text-2 {
	display: block;
	font-size: 1.1rem;
}

.reserve-box__another {
	text-align: center;
}

.reserve-box__another__text {
	font-size: 1.2rem;
	line-height: 1.5;
	margin-bottom: 9px;
}

.c-step {
	padding-top: 14px;
	padding-bottom: 10px;
}

.c-step__item {
	position: relative;
	background: #FFFFFF;
	padding: 20px 20px;
	margin-bottom: 30px;
}

.c-step__item:not(:last-child):before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 20px solid #FFFFFF;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	position: absolute;
	bottom: -20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.c-step__head {
	width: 130px;
	height: 130px;
	border: 2px solid #7DA8DB;
	border-radius: 50%;
	text-align: center;
	background: #FFFFFF;
	margin: -32px 0 11px -6px;
}

.c-step__head__number {
	display: block;
	color: #7DA8DB;
	font-size: 4.0rem;
	font-weight: 700;
	height: 50%;
	padding-top: 16px;
}

.c-step__head__text {
	padding-top: 7px;
	border-top: 1px solid #7DA8DB;
	display: block;
	font-size: 1.5rem;
	line-height: 1.45;
	font-weight: 500;
	width: 123px;
	margin: 0 auto;
}

.c-step__head__blue {
	color: #7DA8DB;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.c-step__image {
	width: calc(100% - 125px);
	height: 144px;
	float: right;
	margin: -10px -10px 0 0;
	text-align: center;
}

.c-step__image img {
	max-height: 100%;
}

.c-step__label {
	font-size: 1.5rem;
	font-weight: 500;
	background: #7DA8DB;
	width: 120px;
	height: 25px;
	border-radius: 13px;
	margin-bottom: 8px;
	color: #FFFFFF;
	text-align: center;
}

.c-step__main {
	font-size: 1.4rem;
	line-height: 1.71429;
	text-align: justify;
	letter-spacing: 0.01em;
  position: relative;
}

.c-step__main span{
  width: calc(100%*0.45);
  font-size: 1.1rem;
  line-height: 1.4;
  padding: 0 0 0 1em;
  text-indent: -1em;
  position: absolute;
  top: -90px;
  left: 136px;
}

.treatment {
	margin-bottom: 15px;
}

.treatment:first-of-type {
	margin-top: 28px;
}

.treatment__heading {
	background: #F2F6FB;
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 13px;
}

.treatment__heading__icon {
	width: 80px;
	text-align: center;
}

.treatment__heading__text {
	color: #7DA8DB;
	font-size: 1.5rem;
	font-weight: 500;
	padding: 8px 0 8px 13px;
	border-left: 1px solid #7DA8DB;
	width: calc(100% - 80px);
}

.treatment__main {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.treatment-2 {
	padding-top: 12px;
	padding-bottom: 7px;
}

.treatment-2__item {
	margin-bottom: 16px;
}

.treatment-2__heading {
	font-weight: 500;
	font-size: 1.8rem;
	text-align: center;
	color: #7DA8DB;
	position: relative;
	margin-bottom: 14px;
}

.treatment-2__heading span {
	background: #FFFFFF;
	padding: 15px 10px;
	display: block;
	border: 1px solid #7DA8DB;
}

.treatment-2__main {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.two-way {
	border: 2px solid #4C71AA;
	margin-top: 16px;
	margin-bottom: 30px;
}

.two-way__heading {
	font-weight: 700;
	font-size: 1.5rem;
	color: #FFFFFF;
	background: #4C71AA;
	text-align: center;
	padding: 0px 5px 3px;
}

.two-way__heading span {
	font-size: 1.3rem;
}

.two-way__body {
	padding: 18px 18px 15px;
}

.two-way__main {
	margin-top: 10px;
}

.lips2 {
	border: 2px solid #E29CA4;
	margin-top: 16px;
	margin-bottom: 30px;
}

.lips2__heading {
	font-weight: 700;
	font-size: 1.5rem;
	color: #FFFFFF;
	background: #E29CA4;
	text-align: center;
	padding: 0px 5px 3px;
}

.lips2__body {
	padding: 18px 18px 15px;
}

.lips2__main {
	margin-top: 10px;
}

.scaner,.airflow {
	border: 2px solid #7DA8DB;
	margin-top: 16px;
	margin-bottom: 30px;
}

.scaner__heading,.airflow__heading {
	font-weight: 700;
	font-size: 1.5rem;
	color: #FFFFFF;
	background: #7DA8DB;
	text-align: center;
	padding: 0px 5px 3px;
}

.scaner__heading span,.airflow__heading span {
	font-size: 1.4rem;
}

.scaner__body,.airflow__body {
	padding: 18px 18px 15px;
}

.scaner__main,.airflow__main {
	margin-top: 10px;
}

.airflow__image{
  margin-top: 10px;
}

.merit {
	border: 2px solid #7DA8DB;
	margin-top: 27px;
}

.merit__heading {
	font-weight: 500;
	font-size: 2.0rem;
	color: #7DA8DB;
	text-align: center;
	border-bottom: 2px solid #7DA8DB;
	padding: 8px 10px;
	letter-spacing: 0.05em;
}

.merit__body {
	padding: 12px 18px 20px;
}

.merit__list {
	counter-reset: number;
	margin-bottom: 20px;
}

.merit__item {
	font-size: 1.6rem;
	line-height: 1.5;
	padding-left: 55px;
	position: relative;
}

.merit__item:not(:last-child) {
	margin-bottom: 15px;
}

.merit__item:before {
	counter-increment: number;
	content: counter(number);
	position: absolute;
	left: 0;
	top: 6px;
	width: 43px;
	height: 43px;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: 1px solid #7DA8DB;
	font-size: 2.0rem;
	color: #7DA8DB;
	padding-bottom: 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.lips {
	border: 2px solid #E29CA4;
	margin-bottom: 32px;
}

.lips__heading {
	background: #E29CA4;
	color: #FFFFFF;
	text-align: center;
	font-weight: 700;
	font-size: 2.1rem;
	line-height: 1.28571;
	padding: 7px 0 9px;
}

.lips__body {
	padding: 20px 18px 15px;
}

.lips__image {
	text-align: center;
	margin-bottom: 8px;
}

.lips__image img {
	width: 226px;
}

.lips__label {
	font-weight: 500;
	color: #E29CA4;
	border: 1px solid #E29CA4;
	padding: 10px 10px;
	text-align: center;
	margin-bottom: 14px;
	font-size: 1.9rem;
}

.lips__main {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.figure {
	padding-top: 20px;
	padding-bottom: 0;
}

.figure--md {
	padding-top: 0;
	padding-bottom: 30px;
}

.este {
	padding-top: 8px;
	margin-bottom: 8px;
}

.este__heading {
	font-weight: 500;
	color: #7DA8DB;
	font-size: 1.8rem;
	text-align: center;
	padding: 15px 10px 17px;
	background: #F2F6FB;
	margin-bottom: 15px;
}

.este__text {
	font-size: 1.4rem;
	line-height: 1.71429;
	text-align: justify;
}

.este__image {
	margin-top: 16px;
}

.este__label {
	font-size: 1.5rem;
	font-weight: 500;
	color: #7DA8DB;
	border: 1px solid #7DA8DB;
	border-radius: 16px;
	padding: 7px 0 6px;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}

.ceramic__image {
	text-align: center;
	padding: 9px 0 22px;
}

.ceramic__image img {
	width: 180px;
}

.ceramic__image__text {
	margin-top: 14px;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 500;
}

.ceramic__item,
.ceramic__item2{
	background: #FFFFFF;
	padding: 20px;
	margin-bottom: 20px;
}

.ceramic__item2{
	border: 1px solid #7DA8DB;
}

.ceramic__heading {
	color: #7DA8DB;
	font-size: 1.7rem;
	line-height: 1.29412;
	font-weight: 500;
	border: 1px solid #7DA8DB;
	height: 55px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 15px;
}

.ceramic__text {
	font-size: 1.4rem;
	line-height: 1.71429;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: justify;
}

.ceramic__note {
	font-size: 1.4rem;
	line-height: 1.71429;
	padding-bottom: 26px;
}

.ceramic__price{
  display: block;
  margin-top: 15px;
  padding-top: 15px;
  color: #7DA8DB;
  font-size: 1.5rem;
  line-height: 1.5;
  text-align: center;
  border-top: 1px solid #7DA8DB;
}

.implant-feature {
	background: #FFFFFF;
	padding: 20px;
	margin-bottom: 38px;
}

.implant-feature__item:not(:last-child) {
	margin-bottom: 12px;
}

.implant-feature__heading {
	font-size: 1.7rem;
	font-weight: 500;
	text-align: center;
	padding: 20px 10px 18px;
	color: #FFFFFF;
	margin-bottom: 15px;
}

.implant-feature__heading--1 {
	background: #7DA8DB;
}

.implant-feature__heading--2 {
	background: #4C71AA;
}

.implant-feature__text {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.implant-feature__list {
	padding-left: 15px;
	position: relative;
}

.implant-feature__list:before {
	content: "";
	position: absolute;
	top: 9px;
	left: 0;
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
}

.implant-feature__list--1:before {
	background: #7DA8DB;
}

.implant-feature__list--2:before {
	background: #4C71AA;
}

.bps-feature {
	padding-top: 13px;
	padding-bottom: 37px;
}

.bps-feature__item {
	margin-bottom: 16px;
}

.bps-feature__item:last-of-type {
	padding-bottom: 25px;
	border-bottom: 2px dotted #7DA8DB;
}

.bps-feature__label {
	border: 1px solid #7DA8DB;
	background: #FFFFFF;
	text-align: center;
	font-size: 1.8rem;
	letter-spacing: 0.2em;
	color: #7DA8DB;
	margin-bottom: 18px;
	height: 50px;
	padding: 8px 0;
}

.bps-feature__label span {
	vertical-align: middle;
	font-size: 3.0rem;
	display: inline-block;
	margin: 0 0 6px 5px;
}

.bps-feature__heading {
	text-align: center;
	color: #7DA8DB;
	margin-bottom: 12px;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.1em;
}

.bps-feature__text {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.bps-feature__sub {
	font-size: 1.4rem;
	line-height: 1.71429;
	padding-top: 8px;
}

@media screen and (min-width: 768px) {

.menu-list-wrap { /* pc */
	margin-top: -5px;
	padding-bottom: 85px;
}

.menu-list-wrap:after {
	bottom: -16px;
	height: 80px;
}

.menu-list { /* pc */
	padding: 0;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.menu-list__item--current { /* pc */
}

.menu-list__item { /* pc */
	width: 153px;
	height: 153px;
	border-radius: 50%;
}

.menu-list__item:not(:last-child) {
	margin-right: 16.4px;
}

.menu-list__item:before {
	content: "";
	display: block;
	width: 100%;
	padding-top: 100%;
}

.menu-list__item a { /* pc */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 0;
	padding-bottom: 8px;
}

.menu-list__item a:hover .menu-list__jp,
.menu-list__item a:hover .menu-list__en {
	color: #7DA8DB;
}

.menu-list__image { /* pc */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 68px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	position: static;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.menu-list__image img { /* pc */
	width: 100%;
	margin-bottom: 2px;
}

.menu-list__jp { /* pc */
	font-size: 1.6rem;
	margin-bottom: 7px;
	-webkit-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
}

.menu-list__en { /* pc */
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	letter-spacing: 0.1em;
	-webkit-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
}

.flow { /* pc */
	padding-top: 20px;
	padding-bottom: 86px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flow--pc-pb-narrow {
	padding-bottom: 20px;
}

.flow__item { /* pc */
	width: 470px;
	padding: 40px 50px 37px;
	margin-bottom: 60px;
}

.flow__item:after {
	content: "";
	display: block;
	background: #FFFFFF;
}

.flow__item:nth-child(odd):after {
	width: 60px;
	height: 3px;
	position: absolute;
	top: 50%;
	right: -60px;
}

.flow__item:nth-child(even):after {
	width: 100px;
	height: 3px;
	position: absolute;
	bottom: -32px;
	left: -80px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.flow__item:last-child:after {
	content: none;
}

.flow__item:not(:last-child):before { /* pc */
	content: none;
}

.flow__item--blue { /* pc */
}

.flow__item--blue:after {
	background: #F2F6FB;
}

.flow__head { /* pc */
	margin-bottom: 25px;
}

.flow__head__image { /* pc */
	width: 220px;
	height: 220px;
	margin-top: -85px;
}

.flow__number { /* pc */
	font-size: 2.5rem;
	margin-bottom: 21px;
}

.flow__number span { /* pc */
	font-size: 6.2rem;
}

.flow__heading { /* pc */
	letter-spacing: 0.05em;
}

.flow__main { /* pc */
	font-size: 1.4rem;
	line-height: 1.92857;
}

.menu { /* pc */
}

.menu:first-of-type {
	border-top: none;
	margin-top: -15px;
}

.menu:last-child { /* pc */
	border-bottom: none;
	margin-bottom: 50px;
}

.menu__link { /* pc */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 20px 0 20px;
}

.menu__head { /* pc */
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	width: 153px;
	height: 153px;
	padding-bottom: 8px;
}

.menu__icon { /* pc */
	width: 70px;
	margin-bottom: 0;
}

.menu__title { /* pc */
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	margin-bottom: 7px;
}

.menu__en-title { /* pc */
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	letter-spacing: 0.1em;
}

.menu__image { /* pc */
	max-width: initial;
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	width: 230px;
}

.menu__main { /* pc */
	font-size: 1.4rem;
	line-height: 1.85714;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	width: 514px;
	margin-top: 0;
}

.overview { /* pc */
	padding: 15px 0 0;
}

.overview__inner {
	width: 862px;
	margin-left: auto;
	margin-right: auto;
}

.overview__main p:not(:last-child) { /* pc */
	margin-bottom: 32px;
}

.overview__main { /* pc */
	display: block;
	font-size: 1.6rem;
	line-height: 2;
}

.overview__main:before,
.overview__main:after {
	content: "";
	display: table;
}

.overview__main:after {
	clear: both;
}

.overview__image { /* pc */
	width: 300px;
	margin: 10px 0 20px 40px;
	float: right;
}

.overview__image--inprant {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.overview__sm-text { /* pc */
	font-size: 1.4rem;
	line-height: 1.85714;
	margin-top: 30px;
}

.overview__strawman { /* pc */
	width: 164px;
	margin: 30px 0 0 auto;
}

.reserve-box { /* pc */
	margin-top: 44px;
	margin-bottom: 60px;
}

.reserve-box__heading-1 { /* pc */
	font-size: 1.8rem;
	padding: 9px 0 10px;
}

.reserve-box__heading-2 { /* pc */
	margin-bottom: 25px;
}

.reserve-box__heading-2--mb-sm { /* pc */
	margin-bottom: 21px;
}

.reserve-box__heading-3 { /* pc */
	width: 170px;
	font-size: 1.3rem;
	margin-bottom: 0;
	padding: 10px;
}

.reserve-box__content { /* pc */
	padding: 30px 30px 20px;
}

.reserve-box__main { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 15px;
}

.reserve-box__item { /* pc */
	width: 385px;
	padding-bottom: 22px;
}

.reserve-box__item + .reserve-box__item { /* pc */
	margin-top: 0;
}

.reserve-box__tel-1 { /* pc */
	width: 294px;
	height: 49px;
	padding-left: 59px;
	background-size: 49px 49px;
}

.reserve-box__tel-1__number { /* pc */
	font-size: 3.2rem;
	letter-spacing: 0.05em;
	margin-bottom: 1px;
}

.reserve-box__tel-1__note { /* pc */
	font-size: 1.4rem;
}

.reserve-box__tel-1__note__jp { /* pc */
	font-size: 1.3rem;
}

.reserve-box__tel-2 { /* pc */
	width: 400px;
	padding: 10px 0 10px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-left: 2px solid #7da8db;
}

.reserve-box__tel-2__text { /* pc */
	margin-bottom: 0;
	margin-right: 10px;
}

.reserve-box__tel-2__number { /* pc */
	font-size: 2.3rem;
	letter-spacing: 0;
	background-position: left center;
}

.reserve-box__web { /* pc */
	width: 326px;
	margin: 0 auto;
	padding: 11px;
}

.reserve-box__web__text-1 { /* pc */
	font-size: 1.6rem;
}

.reserve-box__another { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: left;
}

.reserve-box__another__text { /* pc */
	width: 210px;
	padding-left: 15px;
	margin-bottom: 0;
}

.c-step { /* pc */
	margin-top: -8px;
	padding-bottom: 100px;
}

.c-step__item { /* pc */
	background: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 22px 0;
	margin-bottom: 0;
}

.c-step__item:first-of-type {
	padding-top: 0;
}

.c-step__item:nth-child(2) { /* pc */
	border-bottom: 2px dotted #7DA8DB;
}

.c-step__item:not(:last-child):before { /* pc */
	z-index: 0;
	width: 26px;
	height: 70px;
	background: url(../img/icon_arrow_bottom.svg) no-repeat center, #7DA8DB;
	border: none;
	bottom: -3px;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%);
	left: 65px;
}

.c-step__item.pmtc { /* pc */
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
}

.c-step__head { /* pc */
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	width: 153px;
	height: 153px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin: 0 66px 0 0;
	z-index: 10;
}

.c-step__head__number { /* pc */
	font-size: 3.6rem;
	letter-spacing: 0.1em;
	padding-top: 30px;
}

.c-step__head__text { /* pc */
	padding-top: 9px;
}

.c-step__head__blue { /* pc */
	font-size: 1.8rem;
	letter-spacing: 1;
}

.c-step__image { /* pc */
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	width: 250px;
	height: auto;
	margin-right: 50px;
	float: none;
}

.c-step__label { /* pc */
	margin-bottom: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.c-step__main { /* pc */
	font-size: 1.4rem;
	line-height: 1.92857;
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	width: 480px;
}
  
.pmtc .c-step__main{ /* pc */
	width: 780px;
  margin-top: 30px; 
}
  
.c-step__main span{ /* pc */
  top: 6px;
}

.treatment { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 18px 0;
	margin-bottom: 0;
}

.treatment:not(:last-child) {
	border-bottom: 2px dotted #7DA8DB;
}

.treatment__heading { /* pc */
	width: 153px;
	height: 153px;
	border-radius: 50%;
	margin-bottom: 0;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.treatment__heading__icon { /* pc */
	margin-bottom: 5px;
}

.treatment__heading__icon--1 {
	width: 65px;
}

.treatment__heading__icon--2 {
	width: 83px;
}

.treatment__heading__icon--3 {
	width: 48px;
}

.treatment__heading__icon--4 {
	width: 36px;
}

.treatment__heading__icon img {
	width: 100%;
}

.treatment__heading__text { /* pc */
	border-left: none;
	width: 100%;
	text-align: center;
	line-height: 1.3;
	letter-spacing: 0.1em;
	padding: 10px 0 0;
}

.treatment__main { /* pc */
	width: calc(100% - 195px);
	line-height: 2;
	padding-top: 32px;
}

.treatment-2 { /* pc */
	padding-top: 0;
	padding-bottom: 66px;
	margin-top: -8px;
}

.treatment-2__item { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 15px 0;
	margin-bottom: 0;
}

.treatment-2__item:first-child {
	padding-top: 0;
}

.treatment-2__item:not(:last-child) {
	border-bottom: 2px dotted #7DA8DB;
}

.treatment-2__heading { /* pc */
	width: 240px;
	height: 50px;
	overflow: hidden;
	margin-bottom: 0;
}

.treatment-2__heading span { /* pc */
	width: 223px;
	padding-left: 25px;
	display: block;
	z-index: 5;
	position: relative;
}

.treatment-2__heading { /* pc */
}

.treatment-2__heading:before,
.treatment-2__heading:after {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	content: "";
	display: block;
	right: 0;
	z-index: 10;
}

.treatment-2__heading:after {
	border-left: 17px solid #FFFFFF;
	border-top: 24.5px solid transparent;
	border-bottom: 24.5px solid transparent;
	margin-right: 1px;
}

.treatment-2__heading:before {
	border-left: 17px solid #7DA8DB;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
}

.treatment-2__main { /* pc */
	width: 735px;
	line-height: 2;
}

.two-way { /* pc */
  width: 480px;
	margin-top: 80px;
	margin-bottom: 40px;
  float: left;
}

.two-way__heading { /* pc */
	padding: 7px 10px 9px;
	line-height: 1;
  font-size: 2.1rem;
}

.two-way__heading span { /* pc */
	font-size: 2.1rem;
}

.two-way__body { /* pc */
	padding: 30px;
  text-align: justify;
}

.two-way__image { /* pc */
	width: 400px;
  margin: 0 auto;
}

.two-way__main { /* pc */
	font-size: 1.4rem;
	line-height: 1.78571;
	margin-top: 5px;
	width: 100%;
}
  
.scaner { /* pc */
  width: 480px;
	margin-top: 80px;
  margin-right: 40px;
	margin-bottom: 40px;
  margin-left: -195px;
  float: left;
}
  
.airflow { /* pc */
	margin-top: 40px;
}

.overview__option{ /* pc */
  width: 1000px;
}

.overview__option-min{
  width: 100% !important;
}
  
.overview__option .scaner{ /* pc */
  margin-left: -69px !important;
  margin-top: 40px !important;
  margin-bottom: 0 !important;
}
  
.scaner::after{
  content: "";
  clear: both;
}

.scaner__heading,.airflow__heading { /* pc */
	padding: 7px 10px 9px;
	line-height: 1;
  font-size: 2.1rem;
}

.scaner__heading span,.airflow__heading span { /* pc */
	font-size: 2.1rem;
}

.scaner__body,.airflow__body { /* pc */
	padding: 30px;
  text-align: justify;
  overflow: hidden;
}

.scaner__image { /* pc */
	width: 200px;
  height: 100px;
  float: right;
  position: relative;
}
  
.airflow__image { /* pc */
	width: 110px;
  height: 120px;
  margin: 0;
  float: right;
  position: relative;
}
  
.airflow__main p{
  width: 650px;
  float: left;
}

.scaner__image p{ /* pc */
  font-size: 1.0rem;
  padding-left: 1rem;
  text-indent: -1rem;
  position: absolute;
  bottom: 0px;
  left: -216px;
  width: 195px;
}

.scaner__main,.airflow__main { /* pc */
	font-size: 1.4rem;
	line-height: 1.78571;
	margin-top: 0;
	width: 100%;
}
  
  
.lips2 { /* pc */
  width: 480px;
	margin-top: 40px;
	margin-bottom: 0;
  float: left;
}

.lips2__heading { /* pc */
	padding: 7px 10px 9px;
	line-height: 1;
  font-size: 2.1rem;
}

.lips2__heading span { /* pc */
	font-size: 2.1rem;
}

.lips2__body { /* pc */
	padding: 30px;
  text-align: justify;
}

.lips2__image { /* pc */
	width: 400px;
  margin: 0 auto;
}

.lips2__main { /* pc */
	font-size: 1.4rem;
	line-height: 1.78571;
	margin-top: 5px;
	width: 100%;
}
  

.merit { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: none;
}

.merit__heading { /* pc */
	font-size: 2rem;
	line-height: 1.5;
	border: 1px solid #7DA8DB;
	width: 140px;
	margin-right: 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.merit__body { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
}

.merit__main { /* pc */
	width: 560px;
	margin-right: 14px;
}

.merit__list { /* pc */
	margin-bottom: 0;
}

.merit__item { /* pc */
	font-size: 1.7rem;
	letter-spacing: 0.075em;
	padding: 6px 0 7px 18px;
	border: 1px solid #7DA8DB;
}

.merit__item:before { /* pc */
	position: static;
	display: inline;
	border: none;
	width: auto;
	height: auto;
	padding-right: 20px;
}

.merit__image { /* pc */
	width: 270px;
}

.lips { /* pc */
	margin-top: 46px;
	width: 862px;
	margin-left: auto;
	margin-right: auto;
}

.lips__heading { /* pc */
	padding: 4px 0 6px;
}

.lips__body { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 25px 27px 10px;
}

.lips__image { /* pc */
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

.lips__label { /* pc */
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	background: #E29CA4;
	color: #FFFFFF;
	font-size: 1.9rem;
	line-height: 1.47368;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 120px;
	height: 120px;
	border-radius: 50%;
}

.lips__main { /* pc */
	width: 402px;
	font-size: 1.4rem;
	line-height: 1.85714;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin-top: -5px;
}

.figure { /* pc */
  width: 740px;
	padding-top: 30px;
	padding-bottom: 0;
}

.figure--md { /* pc */
  width: 100%;
	text-align: center;
  padding-top: 0;
	padding-bottom: 100px;
}

.figure--md img { /* pc */
	width: 760px;
}

.este { /* pc */
	padding-top: 0;
	padding-bottom: 38px;
	margin-bottom: 35px;
	border-bottom: 2px dotted #7DA8DB;
}

.este:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 16px;
}

.este__main { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 30px;
}

.este__heading { /* pc */
	font-size: 1.9rem;
	background: #FFFFFF;
	border: 1px solid #7DA8DB;
	width: 195px;
	height: auto;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 0;
}

.este__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.85714;
	width: 773px;
}

.este__image { /* pc */
}

.este__image--pc-reverse {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.este__figure { /* pc */
	width: 820px;
	margin-left: auto;
	margin-right: auto;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.este__label { /* pc */
	margin: 5px auto 0;
	border-radius: 20px;
	width: 300px;
	font-size: 1.6rem;
	padding: 11px 0 11px;
}

.ceramic { /* pc */
	padding-bottom: 50px;
}

.ceramic__body { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	border-bottom: 1px solid #7DA8DB;
}

.ceramic__image { /* pc */
	padding: 5px 0 0;
}

.ceramic__main { /* pc */
	width: 764px;
}

.ceramic__item,
.ceramic__item2{ /* pc */
	background: none;
	padding: 0 0 17px;
	min-height: 91px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 15px;
}

.ceramic__item2{ /* pc */
  padding-top: 17px;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid #7DA8DB;
}
  
.ceramic__item:not(:last-child) {
	border-bottom: 2px dotted #7DA8DB;
}

.ceramic__item:last-child {
	margin-bottom: 10px;
}

.ceramic__heading { /* pc */
	color: #707070;
	background: #FFFFFF;
	width: 235px;
	height: 64px;
	margin-top: 5px;
	margin-bottom: 0;
}

.ceramic__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.78571;
	width: 500px;
}

.ceramic__item2 .ceramic__text { /* pc */
	width: 735px;
}

.ceramic__note { /* pc */
	font-size: 1.4rem;
	line-height: 1.78571;
	padding-top: 0;
}
  
.ceramic__price { /* pc */
  width: 260px;
  padding-top: 6px;
  padding-bottom: 5px;
  line-height: 1;
  border-right: 1px solid #7DA8DB;
  border-left: 1px solid #7DA8DB;
  border-bottom: 1px solid #7DA8DB;
  background: #FFFFFF;
  float: right;
}
  
.ceramic__price::after { /* pc */
  content: "";
  clear: both;
}

.implant-feature { /* pc */
	padding: 33px 70px;
	margin-bottom: 130px;
}

.implant-feature__item { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.implant-feature__heading { /* pc */
	font-size: 1.8rem;
	width: 170px;
	height: 71px;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-right: 33px;
	margin-bottom: 0;
}

.implant-feature__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.85714;
}

.bps-feature { /* pc */
	padding-top: 0;
	margin-top: -18px;
	padding-bottom: 105px;
}

.bps-feature__item:last-of-type { /* pc */
	border-bottom: none;
}

.bps-feature__item { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 70px 14px;
	margin-bottom: 15px;
	border-bottom: 2px dotted #7DA8DB;
}

.bps-feature__item:last-of-type {
	margin-bottom: 0;
}

.bps-feature__label { /* pc */
	width: 110px;
	height: 110px;
	padding-bottom: 3px;
	line-height: 1.1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.bps-feature__label span { /* pc */
	font-size: 4.3rem;
}

.bps-feature__content { /* pc */
	width: 724px;
}

.bps-feature__heading { /* pc */
	text-align: left;
}

.bps-feature__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.85714;
}

.bps-feature__sub { /* pc */
	line-height: 2;
	padding: 8px 70px;
}

}

